﻿@charset "utf-8"; 
.head-info,header.is-active .head-info{background:var(--color)}
@media (min-width:1025px){
.head-nav .nav-ul>li>a,
header.is-active .head-info .head-nav .nav-ul>li>a{color:var(--footercolor)}
.head-nav .search-box .head-search button{background:var(--footercolor)}
.head-nav .search-box .head-search button em{color:var(--color1)}
}
@media (max-width:1024px){
.lang-icon img{filter:none}
.m-menu span{background:var(--footercolor)}
}
.head-info{box-shadow:0 0 0;}
@media (min-width:1025px){#liinquiry a{background:#fff;color:var(--color)!important;}}